<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="48896"/>
  <scenario:refuge scenario:location="38849"/>
  <scenario:refuge scenario:location="37797"/>
  <scenario:refuge scenario:location="25174"/>
  <scenario:fire scenario:location="54708"/>
  <scenario:fire scenario:location="48470"/>
  <scenario:fire scenario:location="41049"/>
  <scenario:fire scenario:location="29519"/>
  <scenario:hydrant scenario:location="515"/>
  <scenario:hydrant scenario:location="16645"/>
  <scenario:hydrant scenario:location="7174"/>
  <scenario:hydrant scenario:location="50953"/>
  <scenario:hydrant scenario:location="11785"/>
  <scenario:hydrant scenario:location="19210"/>
  <scenario:hydrant scenario:location="12298"/>
  <scenario:hydrant scenario:location="270"/>
  <scenario:hydrant scenario:location="38414"/>
  <scenario:hydrant scenario:location="13585"/>
  <scenario:hydrant scenario:location="2833"/>
  <scenario:hydrant scenario:location="21010"/>
  <scenario:hydrant scenario:location="1300"/>
  <scenario:hydrant scenario:location="13333"/>
  <scenario:hydrant scenario:location="19480"/>
  <scenario:hydrant scenario:location="41243"/>
  <scenario:hydrant scenario:location="40475"/>
  <scenario:hydrant scenario:location="28702"/>
  <scenario:hydrant scenario:location="51744"/>
  <scenario:hydrant scenario:location="14881"/>
  <scenario:hydrant scenario:location="11560"/>
  <scenario:hydrant scenario:location="2356"/>
  <scenario:hydrant scenario:location="20020"/>
  <scenario:hydrant scenario:location="1593"/>
  <scenario:hydrant scenario:location="26173"/>
  <scenario:hydrant scenario:location="13117"/>
  <scenario:hydrant scenario:location="9535"/>
  <scenario:hydrant scenario:location="1600"/>
  <scenario:hydrant scenario:location="43588"/>
  <scenario:hydrant scenario:location="38215"/>
  <scenario:hydrant scenario:location="48199"/>
  <scenario:hydrant scenario:location="10057"/>
  <scenario:hydrant scenario:location="17743"/>
  <scenario:hydrant scenario:location="1616"/>
  <scenario:hydrant scenario:location="9553"/>
  <scenario:hydrant scenario:location="16978"/>
  <scenario:hydrant scenario:location="48979"/>
  <scenario:hydrant scenario:location="29014"/>
  <scenario:hydrant scenario:location="7513"/>
  <scenario:hydrant scenario:location="16735"/>
  <scenario:hydrant scenario:location="12127"/>
  <scenario:hydrant scenario:location="352"/>
  <scenario:hydrant scenario:location="20578"/>
  <scenario:hydrant scenario:location="11875"/>
  <scenario:hydrant scenario:location="41829"/>
  <scenario:hydrant scenario:location="56933"/>
  <scenario:hydrant scenario:location="56677"/>
  <scenario:hydrant scenario:location="13927"/>
  <scenario:hydrant scenario:location="46696"/>
  <scenario:hydrant scenario:location="32363"/>
  <scenario:hydrant scenario:location="1646"/>
  <scenario:hydrant scenario:location="40046"/>
  <scenario:hydrant scenario:location="3182"/>
  <scenario:hydrant scenario:location="17518"/>
  <scenario:hydrant scenario:location="2927"/>
  <scenario:hydrant scenario:location="6257"/>
  <scenario:hydrant scenario:location="51829"/>
  <scenario:hydrant scenario:location="51830"/>
  <scenario:hydrant scenario:location="12919"/>
  <scenario:hydrant scenario:location="30330"/>
  <scenario:hydrant scenario:location="5247"/>
  <scenario:hydrant scenario:location="2183"/>
  <scenario:hydrant scenario:location="10120"/>
  <scenario:hydrant scenario:location="51848"/>
  <scenario:hydrant scenario:location="52363"/>
  <scenario:hydrant scenario:location="53134"/>
  <scenario:hydrant scenario:location="15763"/>
  <scenario:hydrant scenario:location="10390"/>
  <scenario:hydrant scenario:location="7072"/>
  <scenario:hydrant scenario:location="678"/>
  <scenario:hydrant scenario:location="12712"/>
  <scenario:hydrant scenario:location="427"/>
  <scenario:hydrant scenario:location="8368"/>
  <scenario:hydrant scenario:location="36784"/>
  <scenario:hydrant scenario:location="12721"/>
  <scenario:hydrant scenario:location="11443"/>
  <scenario:hydrant scenario:location="16564"/>
  <scenario:hydrant scenario:location="12982"/>
  <scenario:hydrant scenario:location="20407"/>
  <scenario:hydrant scenario:location="6845"/>
  <scenario:hydrant scenario:location="19390"/>
  <scenario:hydrant scenario:location="57535"/>
  <scenario:hydrant scenario:location="8127"/>
  <scenario:hydrant scenario:location="37313"/>
  <scenario:hydrant scenario:location="6593"/>
  <scenario:hydrant scenario:location="50640"/>
  <scenario:hydrant scenario:location="10705"/>
  <scenario:hydrant scenario:location="6353"/>
  <scenario:hydrant scenario:location="11479"/>
  <scenario:hydrant scenario:location="12505"/>
  <scenario:hydrant scenario:location="23515"/>
  <scenario:hydrant scenario:location="52195"/>
  <scenario:hydrant scenario:location="19939"/>
  <scenario:hydrant scenario:location="17635"/>
  <scenario:hydrant scenario:location="19687"/>
  <scenario:hydrant scenario:location="11497"/>
  <scenario:hydrant scenario:location="52202"/>
  <scenario:hydrant scenario:location="1005"/>
  <scenario:hydrant scenario:location="4342"/>
  <scenario:hydrant scenario:location="50168"/>
  <scenario:hydrant scenario:location="14332"/>
  <scenario:hydrant scenario:location="14845"/>
  <scenario:gasstation scenario:location="35513"/>
  <scenario:gasstation scenario:location="53755"/>
  <scenario:gasstation scenario:location="24028"/>
  <scenario:gasstation scenario:location="56270"/>
  <scenario:civilian scenario:location="56513"/>
  <scenario:civilian scenario:location="26473"/>
  <scenario:civilian scenario:location="52522"/>
  <scenario:civilian scenario:location="57685"/>
  <scenario:civilian scenario:location="54287"/>
  <scenario:civilian scenario:location="39511"/>
  <scenario:civilian scenario:location="55542"/>
  <scenario:civilian scenario:location="54779"/>
  <scenario:civilian scenario:location="56541"/>
  <scenario:civilian scenario:location="55312"/>
  <scenario:civilian scenario:location="52756"/>
  <scenario:civilian scenario:location="46921"/>
  <scenario:civilian scenario:location="57672"/>
  <scenario:civilian scenario:location="54092"/>
  <scenario:civilian scenario:location="29027"/>
  <scenario:civilian scenario:location="43403"/>
  <scenario:civilian scenario:location="53764"/>
  <scenario:civilian scenario:location="31252"/>
  <scenario:civilian scenario:location="34426"/>
  <scenario:civilian scenario:location="55722"/>
  <scenario:civilian scenario:location="54188"/>
  <scenario:civilian scenario:location="57061"/>
  <scenario:civilian scenario:location="55029"/>
  <scenario:civilian scenario:location="55590"/>
  <scenario:civilian scenario:location="53890"/>
  <scenario:civilian scenario:location="56585"/>
  <scenario:civilian scenario:location="57781"/>
  <scenario:civilian scenario:location="31045"/>
  <scenario:civilian scenario:location="55587"/>
  <scenario:civilian scenario:location="55688"/>
  <scenario:civilian scenario:location="56479"/>
  <scenario:civilian scenario:location="29246"/>
  <scenario:civilian scenario:location="57389"/>
  <scenario:civilian scenario:location="54659"/>
  <scenario:civilian scenario:location="34453"/>
  <scenario:civilian scenario:location="54485"/>
  <scenario:civilian scenario:location="55337"/>
  <scenario:civilian scenario:location="53827"/>
  <scenario:civilian scenario:location="53749"/>
  <scenario:civilian scenario:location="39366"/>
  <scenario:civilian scenario:location="26473"/>
  <scenario:civilian scenario:location="43044"/>
  <scenario:civilian scenario:location="55994"/>
  <scenario:civilian scenario:location="55722"/>
  <scenario:civilian scenario:location="38013"/>
  <scenario:civilian scenario:location="37020"/>
  <scenario:civilian scenario:location="52482"/>
  <scenario:civilian scenario:location="53475"/>
  <scenario:civilian scenario:location="54730"/>
  <scenario:civilian scenario:location="54625"/>
  <scenario:civilian scenario:location="56388"/>
  <scenario:civilian scenario:location="53283"/>
  <scenario:civilian scenario:location="54067"/>
  <scenario:civilian scenario:location="57783"/>
  <scenario:civilian scenario:location="24452"/>
  <scenario:civilian scenario:location="52623"/>
  <scenario:civilian scenario:location="56200"/>
  <scenario:civilian scenario:location="53659"/>
  <scenario:civilian scenario:location="29223"/>
  <scenario:civilian scenario:location="33214"/>
  <scenario:civilian scenario:location="30020"/>
  <scenario:civilian scenario:location="40226"/>
  <scenario:civilian scenario:location="34453"/>
  <scenario:civilian scenario:location="54519"/>
  <scenario:civilian scenario:location="26099"/>
  <scenario:civilian scenario:location="54539"/>
  <scenario:civilian scenario:location="53234"/>
  <scenario:civilian scenario:location="27059"/>
  <scenario:civilian scenario:location="54119"/>
  <scenario:civilian scenario:location="57392"/>
  <scenario:civilian scenario:location="38112"/>
  <scenario:civilian scenario:location="56492"/>
  <scenario:civilian scenario:location="25768"/>
  <scenario:civilian scenario:location="49946"/>
  <scenario:civilian scenario:location="25910"/>
  <scenario:civilian scenario:location="54865"/>
  <scenario:civilian scenario:location="57389"/>
  <scenario:civilian scenario:location="55632"/>
  <scenario:civilian scenario:location="56520"/>
  <scenario:civilian scenario:location="53646"/>
  <scenario:civilian scenario:location="42695"/>
  <scenario:civilian scenario:location="54057"/>
  <scenario:civilian scenario:location="53778"/>
  <scenario:civilian scenario:location="55678"/>
  <scenario:civilian scenario:location="56521"/>
  <scenario:civilian scenario:location="53423"/>
  <scenario:civilian scenario:location="54067"/>
  <scenario:civilian scenario:location="31252"/>
  <scenario:civilian scenario:location="57371"/>
  <scenario:civilian scenario:location="26207"/>
  <scenario:civilian scenario:location="36181"/>
  <scenario:civilian scenario:location="32374"/>
  <scenario:civilian scenario:location="57689"/>
  <scenario:civilian scenario:location="41700"/>
  <scenario:civilian scenario:location="54855"/>
  <scenario:civilian scenario:location="42955"/>
  <scenario:civilian scenario:location="44115"/>
  <scenario:civilian scenario:location="25846"/>
  <scenario:civilian scenario:location="43264"/>
  <scenario:civilian scenario:location="38280"/>
  <scenario:civilian scenario:location="52941"/>
  <scenario:civilian scenario:location="54158"/>
  <scenario:civilian scenario:location="30318"/>
  <scenario:civilian scenario:location="38143"/>
  <scenario:civilian scenario:location="52721"/>
  <scenario:civilian scenario:location="45547"/>
  <scenario:civilian scenario:location="57362"/>
  <scenario:civilian scenario:location="55108"/>
  <scenario:civilian scenario:location="54232"/>
  <scenario:civilian scenario:location="47993"/>
  <scenario:civilian scenario:location="54136"/>
  <scenario:civilian scenario:location="38677"/>
  <scenario:civilian scenario:location="31739"/>
  <scenario:civilian scenario:location="54079"/>
  <scenario:civilian scenario:location="53522"/>
  <scenario:civilian scenario:location="35146"/>
  <scenario:civilian scenario:location="57689"/>
  <scenario:civilian scenario:location="24028"/>
  <scenario:civilian scenario:location="54296"/>
  <scenario:civilian scenario:location="34121"/>
  <scenario:civilian scenario:location="55296"/>
  <scenario:civilian scenario:location="38402"/>
  <scenario:civilian scenario:location="35261"/>
  <scenario:civilian scenario:location="55812"/>
  <scenario:civilian scenario:location="50850"/>
  <scenario:civilian scenario:location="55887"/>
  <scenario:civilian scenario:location="29089"/>
  <scenario:civilian scenario:location="49443"/>
  <scenario:civilian scenario:location="56576"/>
  <scenario:civilian scenario:location="54745"/>
  <scenario:civilian scenario:location="48896"/>
  <scenario:civilian scenario:location="53239"/>
  <scenario:civilian scenario:location="45259"/>
  <scenario:civilian scenario:location="53642"/>
  <scenario:civilian scenario:location="53536"/>
  <scenario:civilian scenario:location="54840"/>
  <scenario:civilian scenario:location="57087"/>
  <scenario:civilian scenario:location="53964"/>
  <scenario:civilian scenario:location="27548"/>
  <scenario:civilian scenario:location="57325"/>
  <scenario:civilian scenario:location="57678"/>
  <scenario:civilian scenario:location="38880"/>
  <scenario:civilian scenario:location="38429"/>
  <scenario:civilian scenario:location="54658"/>
  <scenario:civilian scenario:location="35486"/>
  <scenario:civilian scenario:location="31363"/>
  <scenario:civilian scenario:location="24640"/>
  <scenario:civilian scenario:location="23838"/>
  <scenario:civilian scenario:location="31389"/>
  <scenario:civilian scenario:location="44115"/>
  <scenario:civilian scenario:location="56175"/>
  <scenario:civilian scenario:location="57318"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="53733"/>
  <scenario:civilian scenario:location="29628"/>
  <scenario:civilian scenario:location="40570"/>
  <scenario:civilian scenario:location="56985"/>
  <scenario:civilian scenario:location="42010"/>
  <scenario:civilian scenario:location="56231"/>
  <scenario:civilian scenario:location="55325"/>
  <scenario:civilian scenario:location="36772"/>
  <scenario:civilian scenario:location="55938"/>
  <scenario:civilian scenario:location="54179"/>
  <scenario:civilian scenario:location="55204"/>
  <scenario:civilian scenario:location="35389"/>
  <scenario:civilian scenario:location="34955"/>
  <scenario:civilian scenario:location="54281"/>
  <scenario:civilian scenario:location="49704"/>
  <scenario:civilian scenario:location="56405"/>
  <scenario:civilian scenario:location="55273"/>
  <scenario:civilian scenario:location="54186"/>
  <scenario:civilian scenario:location="53905"/>
  <scenario:civilian scenario:location="55659"/>
  <scenario:civilian scenario:location="57712"/>
  <scenario:civilian scenario:location="29246"/>
  <scenario:civilian scenario:location="52630"/>
  <scenario:civilian scenario:location="57447"/>
  <scenario:civilian scenario:location="31503"/>
  <scenario:civilian scenario:location="53658"/>
  <scenario:civilian scenario:location="57084"/>
  <scenario:civilian scenario:location="57645"/>
  <scenario:civilian scenario:location="39766"/>
  <scenario:civilian scenario:location="36181"/>
  <scenario:civilian scenario:location="56221"/>
  <scenario:civilian scenario:location="38203"/>
  <scenario:civilian scenario:location="55859"/>
  <scenario:civilian scenario:location="30189"/>
  <scenario:civilian scenario:location="38203"/>
  <scenario:civilian scenario:location="52581"/>
  <scenario:civilian scenario:location="33788"/>
  <scenario:civilian scenario:location="55081"/>
  <scenario:civilian scenario:location="55203"/>
  <scenario:civilian scenario:location="55535"/>
  <scenario:civilian scenario:location="56229"/>
  <scenario:civilian scenario:location="54004"/>
  <scenario:civilian scenario:location="30066"/>
  <scenario:civilian scenario:location="50767"/>
  <scenario:civilian scenario:location="55740"/>
  <scenario:civilian scenario:location="54486"/>
  <scenario:civilian scenario:location="52866"/>
  <scenario:civilian scenario:location="57660"/>
  <scenario:civilian scenario:location="53672"/>
  <scenario:civilian scenario:location="55207"/>
  <scenario:civilian scenario:location="54249"/>
  <scenario:civilian scenario:location="54121"/>
  <scenario:civilian scenario:location="53814"/>
  <scenario:civilian scenario:location="35389"/>
  <scenario:civilian scenario:location="38541"/>
  <scenario:civilian scenario:location="53478"/>
  <scenario:civilian scenario:location="35513"/>
  <scenario:civilian scenario:location="42153"/>
  <scenario:civilian scenario:location="53791"/>
  <scenario:civilian scenario:location="30295"/>
  <scenario:civilian scenario:location="42153"/>
  <scenario:civilian scenario:location="55702"/>
  <scenario:civilian scenario:location="54415"/>
  <scenario:civilian scenario:location="39461"/>
  <scenario:civilian scenario:location="31184"/>
  <scenario:civilian scenario:location="48896"/>
  <scenario:civilian scenario:location="53745"/>
  <scenario:civilian scenario:location="55133"/>
  <scenario:civilian scenario:location="48939"/>
  <scenario:civilian scenario:location="53501"/>
  <scenario:civilian scenario:location="55630"/>
  <scenario:civilian scenario:location="54746"/>
  <scenario:civilian scenario:location="57371"/>
  <scenario:civilian scenario:location="46818"/>
  <scenario:civilian scenario:location="54583"/>
  <scenario:civilian scenario:location="53808"/>
  <scenario:civilian scenario:location="56229"/>
  <scenario:civilian scenario:location="56214"/>
  <scenario:civilian scenario:location="49187"/>
  <scenario:civilian scenario:location="54707"/>
  <scenario:civilian scenario:location="42529"/>
  <scenario:civilian scenario:location="29319"/>
  <scenario:civilian scenario:location="54485"/>
  <scenario:civilian scenario:location="54659"/>
  <scenario:civilian scenario:location="52896"/>
  <scenario:civilian scenario:location="28272"/>
  <scenario:civilian scenario:location="56542"/>
  <scenario:civilian scenario:location="26864"/>
  <scenario:civilian scenario:location="56508"/>
  <scenario:civilian scenario:location="54489"/>
  <scenario:civilian scenario:location="53534"/>
  <scenario:civilian scenario:location="50821"/>
  <scenario:civilian scenario:location="54516"/>
  <scenario:civilian scenario:location="46707"/>
  <scenario:civilian scenario:location="57356"/>
  <scenario:civilian scenario:location="54205"/>
  <scenario:civilian scenario:location="53476"/>
  <scenario:civilian scenario:location="51631"/>
  <scenario:civilian scenario:location="45630"/>
  <scenario:civilian scenario:location="32465"/>
  <scenario:civilian scenario:location="34845"/>
  <scenario:civilian scenario:location="53729"/>
  <scenario:civilian scenario:location="49096"/>
  <scenario:civilian scenario:location="44599"/>
  <scenario:civilian scenario:location="57758"/>
  <scenario:civilian scenario:location="46312"/>
  <scenario:civilian scenario:location="57736"/>
  <scenario:civilian scenario:location="53285"/>
  <scenario:civilian scenario:location="46684"/>
  <scenario:civilian scenario:location="40541"/>
  <scenario:civilian scenario:location="54867"/>
  <scenario:civilian scenario:location="55286"/>
  <scenario:civilian scenario:location="32571"/>
  <scenario:civilian scenario:location="53007"/>
  <scenario:civilian scenario:location="33214"/>
  <scenario:civilian scenario:location="32511"/>
  <scenario:civilian scenario:location="54588"/>
  <scenario:civilian scenario:location="45054"/>
  <scenario:civilian scenario:location="55661"/>
  <scenario:civilian scenario:location="40154"/>
  <scenario:civilian scenario:location="53759"/>
  <scenario:civilian scenario:location="54232"/>
  <scenario:civilian scenario:location="54842"/>
  <scenario:civilian scenario:location="34121"/>
  <scenario:civilian scenario:location="54310"/>
  <scenario:civilian scenario:location="55053"/>
  <scenario:civilian scenario:location="55285"/>
  <scenario:civilian scenario:location="55164"/>
  <scenario:civilian scenario:location="33815"/>
  <scenario:civilian scenario:location="43613"/>
  <scenario:civilian scenario:location="55029"/>
  <scenario:civilian scenario:location="33300"/>
  <scenario:civilian scenario:location="24640"/>
  <scenario:civilian scenario:location="55836"/>
  <scenario:civilian scenario:location="54253"/>
  <scenario:civilian scenario:location="53610"/>
  <scenario:civilian scenario:location="55346"/>
  <scenario:civilian scenario:location="53857"/>
  <scenario:civilian scenario:location="52623"/>
  <scenario:civilian scenario:location="54176"/>
  <scenario:civilian scenario:location="55312"/>
  <scenario:civilian scenario:location="52623"/>
  <scenario:civilian scenario:location="30754"/>
  <scenario:civilian scenario:location="57645"/>
  <scenario:civilian scenario:location="55043"/>
  <scenario:civilian scenario:location="56166"/>
  <scenario:civilian scenario:location="45259"/>
  <scenario:civilian scenario:location="33738"/>
  <scenario:civilian scenario:location="54179"/>
  <scenario:civilian scenario:location="54438"/>
  <scenario:civilian scenario:location="53877"/>
  <scenario:civilian scenario:location="41198"/>
  <scenario:civilian scenario:location="46707"/>
  <scenario:civilian scenario:location="57061"/>
  <scenario:civilian scenario:location="46041"/>
  <scenario:civilian scenario:location="30225"/>
  <scenario:civilian scenario:location="35123"/>
  <scenario:civilian scenario:location="54504"/>
  <scenario:civilian scenario:location="31363"/>
  <scenario:civilian scenario:location="23867"/>
  <scenario:civilian scenario:location="56423"/>
  <scenario:civilian scenario:location="53746"/>
  <scenario:civilian scenario:location="53756"/>
  <scenario:civilian scenario:location="54909"/>
  <scenario:civilian scenario:location="56380"/>
  <scenario:civilian scenario:location="57660"/>
  <scenario:civilian scenario:location="39366"/>
  <scenario:civilian scenario:location="53814"/>
  <scenario:civilian scenario:location="55594"/>
  <scenario:civilian scenario:location="53997"/>
  <scenario:civilian scenario:location="54690"/>
  <scenario:civilian scenario:location="36553"/>
  <scenario:civilian scenario:location="45165"/>
  <scenario:civilian scenario:location="53235"/>
  <scenario:civilian scenario:location="53814"/>
  <scenario:civilian scenario:location="54096"/>
  <scenario:civilian scenario:location="53587"/>
  <scenario:civilian scenario:location="54243"/>
  <scenario:civilian scenario:location="53719"/>
  <scenario:civilian scenario:location="53173"/>
  <scenario:civilian scenario:location="53659"/>
  <scenario:civilian scenario:location="44961"/>
  <scenario:civilian scenario:location="57765"/>
  <scenario:civilian scenario:location="40360"/>
  <scenario:civilian scenario:location="47481"/>
  <scenario:civilian scenario:location="31225"/>
  <scenario:civilian scenario:location="36522"/>
  <scenario:civilian scenario:location="54817"/>
  <scenario:civilian scenario:location="54001"/>
  <scenario:civilian scenario:location="54514"/>
  <scenario:civilian scenario:location="43773"/>
  <scenario:civilian scenario:location="54988"/>
  <scenario:civilian scenario:location="42010"/>
  <scenario:civilian scenario:location="55001"/>
  <scenario:civilian scenario:location="55356"/>
  <scenario:civilian scenario:location="53336"/>
  <scenario:civilian scenario:location="56166"/>
  <scenario:civilian scenario:location="45715"/>
  <scenario:civilian scenario:location="32888"/>
  <scenario:civilian scenario:location="53640"/>
  <scenario:civilian scenario:location="42955"/>
  <scenario:civilian scenario:location="53834"/>
  <scenario:civilian scenario:location="26688"/>
  <scenario:civilian scenario:location="55311"/>
  <scenario:civilian scenario:location="55043"/>
  <scenario:civilian scenario:location="53735"/>
  <scenario:civilian scenario:location="57090"/>
  <scenario:civilian scenario:location="54625"/>
  <scenario:civilian scenario:location="56244"/>
  <scenario:civilian scenario:location="56163"/>
  <scenario:civilian scenario:location="52620"/>
  <scenario:civilian scenario:location="45142"/>
  <scenario:civilian scenario:location="32316"/>
  <scenario:civilian scenario:location="57392"/>
  <scenario:civilian scenario:location="53951"/>
  <scenario:civilian scenario:location="47481"/>
  <scenario:civilian scenario:location="52876"/>
  <scenario:civilian scenario:location="50821"/>
  <scenario:civilian scenario:location="50657"/>
  <scenario:civilian scenario:location="53889"/>
  <scenario:civilian scenario:location="50657"/>
  <scenario:civilian scenario:location="49187"/>
  <scenario:civilian scenario:location="49187"/>
  <scenario:civilian scenario:location="49187"/>
  <scenario:civilian scenario:location="53320"/>
  <scenario:civilian scenario:location="53310"/>
  <scenario:civilian scenario:location="53319"/>
  <scenario:civilian scenario:location="53349"/>
  <scenario:civilian scenario:location="53347"/>
  <scenario:civilian scenario:location="53350"/>
  <scenario:civilian scenario:location="53334"/>
  <scenario:civilian scenario:location="53337"/>
  <scenario:civilian scenario:location="49187"/>
  <scenario:civilian scenario:location="53309"/>
  <scenario:civilian scenario:location="39668"/>
  <scenario:civilian scenario:location="35230"/>
  <scenario:civilian scenario:location="34899"/>
  <scenario:civilian scenario:location="34899"/>
  <scenario:civilian scenario:location="34899"/>
  <scenario:civilian scenario:location="34899"/>
  <scenario:civilian scenario:location="37398"/>
  <scenario:civilian scenario:location="36032"/>
  <scenario:civilian scenario:location="36032"/>
  <scenario:civilian scenario:location="35541"/>
  <scenario:civilian scenario:location="35541"/>
  <scenario:civilian scenario:location="35541"/>
  <scenario:civilian scenario:location="33485"/>
  <scenario:civilian scenario:location="33485"/>
  <scenario:civilian scenario:location="53892"/>
  <scenario:civilian scenario:location="53893"/>
  <scenario:civilian scenario:location="25299"/>
  <scenario:civilian scenario:location="25299"/>
  <scenario:civilian scenario:location="25299"/>
  <scenario:civilian scenario:location="56387"/>
  <scenario:civilian scenario:location="53303"/>
  <scenario:civilian scenario:location="53896"/>
  <scenario:civilian scenario:location="53895"/>
  <scenario:civilian scenario:location="53288"/>
  <scenario:civilian scenario:location="53291"/>
  <scenario:civilian scenario:location="53292"/>
  <scenario:civilian scenario:location="25174"/>
  <scenario:civilian scenario:location="25174"/>
  <scenario:civilian scenario:location="25174"/>
  <scenario:civilian scenario:location="25174"/>
  <scenario:civilian scenario:location="49187"/>
  <scenario:civilian scenario:location="49187"/>
  <scenario:civilian scenario:location="49187"/>
  <scenario:civilian scenario:location="49187"/>
  <scenario:civilian scenario:location="53890"/>
  <scenario:civilian scenario:location="53890"/>
  <scenario:civilian scenario:location="53890"/>
  <scenario:civilian scenario:location="53319"/>
  <scenario:civilian scenario:location="53350"/>
  <scenario:civilian scenario:location="53349"/>
  <scenario:civilian scenario:location="53349"/>
  <scenario:civilian scenario:location="53349"/>
  <scenario:civilian scenario:location="53347"/>
  <scenario:civilian scenario:location="53347"/>
  <scenario:civilian scenario:location="53347"/>
  <scenario:civilian scenario:location="53334"/>
  <scenario:civilian scenario:location="53334"/>
  <scenario:civilian scenario:location="53337"/>
  <scenario:civilian scenario:location="53336"/>
  <scenario:civilian scenario:location="53310"/>
  <scenario:civilian scenario:location="55887"/>
  <scenario:civilian scenario:location="32789"/>
  <scenario:civilian scenario:location="26534"/>
  <scenario:civilian scenario:location="44860"/>
  <scenario:civilian scenario:location="32114"/>
  <scenario:civilian scenario:location="55873"/>
  <scenario:civilian scenario:location="55870"/>
  <scenario:civilian scenario:location="55959"/>
  <scenario:civilian scenario:location="55962"/>
  <scenario:civilian scenario:location="54700"/>
  <scenario:civilian scenario:location="45211"/>
  <scenario:firebrigade scenario:location="6824"/>
  <scenario:firebrigade scenario:location="5247"/>
  <scenario:firebrigade scenario:location="38303"/>
  <scenario:firebrigade scenario:location="42487"/>
  <scenario:firebrigade scenario:location="32386"/>
  <scenario:firebrigade scenario:location="19282"/>
  <scenario:firebrigade scenario:location="27082"/>
  <scenario:firebrigade scenario:location="47040"/>
  <scenario:firebrigade scenario:location="55784"/>
  <scenario:firebrigade scenario:location="55836"/>
  <scenario:firebrigade scenario:location="16888"/>
  <scenario:firebrigade scenario:location="1444"/>
  <scenario:firebrigade scenario:location="20425"/>
  <scenario:firebrigade scenario:location="9166"/>
  <scenario:firebrigade scenario:location="8833"/>
  <scenario:firebrigade scenario:location="50899"/>
  <scenario:firebrigade scenario:location="30972"/>
  <scenario:firebrigade scenario:location="49807"/>
  <scenario:firebrigade scenario:location="4873"/>
  <scenario:firebrigade scenario:location="9931"/>
  <scenario:firebrigade scenario:location="54438"/>
  <scenario:firebrigade scenario:location="7312"/>
  <scenario:firebrigade scenario:location="54482"/>
  <scenario:firebrigade scenario:location="17401"/>
  <scenario:firebrigade scenario:location="3473"/>
  <scenario:firebrigade scenario:location="4841"/>
  <scenario:firebrigade scenario:location="1545"/>
  <scenario:firebrigade scenario:location="16411"/>
  <scenario:firebrigade scenario:location="16186"/>
  <scenario:firebrigade scenario:location="16213"/>
  <scenario:firebrigade scenario:location="16240"/>
  <scenario:firebrigade scenario:location="16276"/>
  <scenario:firebrigade scenario:location="16294"/>
  <scenario:firebrigade scenario:location="16447"/>
  <scenario:firebrigade scenario:location="16438"/>
  <scenario:firebrigade scenario:location="52200"/>
  <scenario:firebrigade scenario:location="17212"/>
  <scenario:firebrigade scenario:location="51831"/>
  <scenario:firebrigade scenario:location="20713"/>
  <scenario:firebrigade scenario:location="13405"/>
  <scenario:firebrigade scenario:location="13414"/>
  <scenario:firebrigade scenario:location="10912"/>
  <scenario:firebrigade scenario:location="14179"/>
  <scenario:firebrigade scenario:location="12388"/>
  <scenario:firebrigade scenario:location="21469"/>
  <scenario:firebrigade scenario:location="32855"/>
  <scenario:firebrigade scenario:location="32762"/>
  <scenario:firebrigade scenario:location="42199"/>
  <scenario:firebrigade scenario:location="18562"/>
  <scenario:firestation scenario:location="36063"/>
  <scenario:policeforce scenario:location="13549"/>
  <scenario:policeforce scenario:location="6727"/>
  <scenario:policeforce scenario:location="23515"/>
  <scenario:policeforce scenario:location="16699"/>
  <scenario:policeforce scenario:location="4369"/>
  <scenario:policeforce scenario:location="8788"/>
  <scenario:policeforce scenario:location="4511"/>
  <scenario:policeforce scenario:location="22000"/>
  <scenario:policeforce scenario:location="14206"/>
  <scenario:policeforce scenario:location="37697"/>
  <scenario:policeforce scenario:location="43251"/>
  <scenario:policeforce scenario:location="28135"/>
  <scenario:policeforce scenario:location="578"/>
  <scenario:policeforce scenario:location="55473"/>
  <scenario:policeforce scenario:location="6282"/>
  <scenario:policeforce scenario:location="7890"/>
  <scenario:policeforce scenario:location="17905"/>
  <scenario:policeforce scenario:location="19390"/>
  <scenario:policeforce scenario:location="4919"/>
  <scenario:policeforce scenario:location="12766"/>
  <scenario:policeforce scenario:location="13882"/>
  <scenario:policeforce scenario:location="13063"/>
  <scenario:policeforce scenario:location="3989"/>
  <scenario:policeforce scenario:location="18067"/>
  <scenario:policeforce scenario:location="270"/>
  <scenario:policeoffice scenario:location="27909"/>
  <scenario:ambulanceteam scenario:location="1046"/>
  <scenario:ambulanceteam scenario:location="55930"/>
  <scenario:ambulanceteam scenario:location="31237"/>
  <scenario:ambulanceteam scenario:location="7100"/>
  <scenario:ambulanceteam scenario:location="53996"/>
  <scenario:ambulanceteam scenario:location="49143"/>
  <scenario:ambulanceteam scenario:location="40166"/>
  <scenario:ambulanceteam scenario:location="56726"/>
  <scenario:ambulanceteam scenario:location="57643"/>
  <scenario:ambulanceteam scenario:location="42794"/>
  <scenario:ambulanceteam scenario:location="48443"/>
  <scenario:ambulanceteam scenario:location="49108"/>
  <scenario:ambulanceteam scenario:location="17194"/>
  <scenario:ambulanceteam scenario:location="48483"/>
  <scenario:ambulanceteam scenario:location="9112"/>
  <scenario:ambulanceteam scenario:location="33362"/>
  <scenario:ambulanceteam scenario:location="51938"/>
  <scenario:ambulanceteam scenario:location="14341"/>
  <scenario:ambulanceteam scenario:location="24464"/>
  <scenario:ambulanceteam scenario:location="13189"/>
  <scenario:ambulanceteam scenario:location="30804"/>
  <scenario:ambulanceteam scenario:location="46818"/>
  <scenario:ambulanceteam scenario:location="40166"/>
  <scenario:ambulanceteam scenario:location="21901"/>
  <scenario:ambulanceteam scenario:location="53291"/>
  <scenario:ambulanceteam scenario:location="9571"/>
  <scenario:ambulanceteam scenario:location="42136"/>
  <scenario:ambulanceteam scenario:location="17599"/>
  <scenario:ambulanceteam scenario:location="30330"/>
  <scenario:ambulanceteam scenario:location="22990"/>
  <scenario:ambulanceteam scenario:location="3700"/>
  <scenario:ambulanceteam scenario:location="21847"/>
  <scenario:ambulanceteam scenario:location="26772"/>
  <scenario:ambulanceteam scenario:location="19606"/>
  <scenario:ambulanceteam scenario:location="56493"/>
  <scenario:ambulanceteam scenario:location="984"/>
  <scenario:ambulanceteam scenario:location="43343"/>
  <scenario:ambulanceteam scenario:location="18580"/>
  <scenario:ambulanceteam scenario:location="14089"/>
  <scenario:ambulanceteam scenario:location="56486"/>
  <scenario:ambulancecentre scenario:location="53581"/>
  <scenario:ambulancecentre scenario:location="56304"/>
  <scenario:ambulancecentre scenario:location="54098"/>
</scenario:scenario>
